<?xml version="1.0" encoding="utf-8"?>
<tmc-illust>
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="293.0005" locked="0" name="" opacity="100" position="293.00048828125,452.3330078125" sliced="0" top="452.333" url="" width="14.99951" kind="1" wrapped="0" autokerning="-1" baselineshift="0" direction="2" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="b002389e01-1-1">ON </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B002389.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>